/* MAR-701 start */
@font-face {
    font-family: 'do_it_againregular';
    src: url('thinkdust_-_doitagain-regular-webfont.eot');
    src: url('thinkdust_-_doitagain-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('thinkdust_-_doitagain-regular-webfont.woff2') format('woff2'),
         url('thinkdust_-_doitagain-regular-webfont.woff') format('woff'),
         url('thinkdust_-_doitagain-regular-webfont.ttf') format('truetype'),
         url('thinkdust_-_doitagain-regular-webfont.svg#do_it_againregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* MAR-701 end */
body{margin:0;padding:0;background:#000 url('background-full.jpg') center top no-repeat;font-size:.914em;font-weight:normal;height:100%;line-height:1.65em;font-family:titilliumweb-regular;word-wrap:break-word;color:#fff;}
html{height:100%;}

select{padding:4px;}
textarea{overflow:auto;}
input,textarea{font-family:Arial,Verdana,Helvetica,sans-serif;}
@font-face{font-family:'titilliumweb-regular';src:url('titilliumweb-regular-webfont.eot');src:url('titilliumweb-regular-webfont.eot?') format('embedded-opentype'),url('titilliumweb-regular-webfont.woff') format('woff'),url('titilliumweb-regular-webfont.ttf') format('truetype'),url('titilliumweb-regular-webfont.svg') format('svg');}

img{-ms-interpolation-mode:bicubic;border:none;}

.smaller{font-size:.457em;}
.small{font-size:.6855em;}
.standard{font-size:.914em;}
.slightly-larger{font-size:1.1425em;}
.large{font-size:1.371em;}
.larger{font-size:1.5995em;}
.largest{font-size:1.828em;}

h2,h3,h4,h5{text-transform:uppercase;/* MAR-701 start */font-family:"do_it_againregular",serif;/* MAR-701 end */}
h1{font-weight:normal;font-size:2.6em;color:#fff;padding:0;margin:.4em 0 .8em 0;letter-spacing:0.0625em;line-height:normal;}
h2{font-weight:normal;color:#fff;font-size:1.8em;margin:1.3em 0 .3em 0;letter-spacing:0.0625em;}
h3{font-weight:bold;color:#fff;font-size:1.2307em;margin:1.3em 0 .3em 0;text-shadow:0 0 2px #ccc;letter-spacing:0.0625em;}
h4{font-weight:bold;color:#fff;font-size:1.1538em;margin:1.3em 0 .3em 0;letter-spacing:0.0625em;}
h5{font-weight:bold;font-size:1.0769em;margin:1.3em 0 .3em 0;color:#bd0e58;letter-spacing:0.0625em;}
h6{font-weight:normal;font-family:georgia,times,serif;font-style:italic;color:#fff;font-size:1em;margin:1.3em 0 .3em 0;letter-spacing:0.0625em;}
p{margin:0 0 1em;color:#fff;letter-spacing:.0625em;}
/* MAR-579 start */
h1#heading-main {
   font-family:"do_it_againregular",serif;
  font-size: 44px;
  letter-spacing: 0;
}
/* MAR-579 end */
a{color:#f01572;text-decoration:none;border:none;}
a:hover,a:active,a:focus{color:#ff519b;text-decoration:underline;}

ul{list-style-image:url(bullet.png);}
li{color:#a8baff;line-height:2em;}

table{width:100%;border-collapse:collapse;border:none;margin-bottom:16px;}
table th{background:#3d3d3d;color:#fff;text-align:center;padding:.6em;text-transform:uppercase;vertical-align:top;}
table td{background:#202020;border-bottom:1px solid #000;padding:.6em;text-align:center;vertical-align:top;}

.clear{clear:both;}
.js-hide{display:none;}

button,html input[type="button"],input[type="reset"],input[type="submit"]{ cursor:pointer;}
form{margin:0;padding:0;height:100%;}
.iframeblock{height:700px;}

.visually-hidden{border:none;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}

#select-event-out{padding:0 6px;height:26px;line-height:26px;background:#fff;border:1px solid #ccc;width:106px;background:#fff url("icon-down.png") right center no-repeat;margin-top:3px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#000;}
#event-type-container{position:relative;}
#drop-down-event{position:absolute;top:32px;left:0;}
.js #drop-down-event{display:none;}
.scSearchInputOption{background:#fff;min-width:200px;}
.scSearchInputOption td{text-align:left;border:none;padding:3px;background:#fff;color:#000;white-space:nowrap;}
.scSearchInputOption input{margin-right:6px;}

.seamless-pagination,.seamless-pagination-info{padding:20px 0;}
.seamless-pagination-info{color:#989898;float:left;margin:0 0 0 10px;}
ul.simple-pagination{list-style:none;}
.simple-pagination{overflow:hidden;margin:0;}
.simple-pagination ul{list-style:none;padding:0;margin: 0;}
.simple-pagination li{list-style:none;padding:0;margin:0;float:left;}
.simple-pagination span.prev,.simple-pagination span.next{display:none;}
.seamless-pagination{float:left;}
.seamless-pagination-pages{min-height:30px;}
html.js .seamless-pagination-controls{display:none;}
.seamless-pagination a{color:#fff;}
.seamless-pagination-pages a,.seamless-pagination-pages span{float:left;color:#fff;line-height:24px;font-weight:normal;text-align: center;border-right:1px solid #000;min-width:18px;padding:0 10px;margin:0;background:#851a4e;text-transform:uppercase;}
.seamless-pagination-pages .current,.seamless-pagination-pages .next,.seamless-pagination-pages .prev{background:#b8006f;}
.seamless-pagination-pages .next{padding-right:26px;background-image:url('next-arrow.png');background-repeat:no-repeat;background-position:center right;}
.seamless-pagination-pages .prev{padding-left:26px;background-image:url('prev-arrow.png');background-repeat:no-repeat;background-position:center left;}
.button-previous,.seamless-pagination-data,.button-next{float:left;margin-right:8px;}
.seamless-pagination-data select{margin-right:8px;}
.button-previous input,.seamless-pagination-data input,.button-next input{color:#fff;background:#b8006f;border:none;padding:4px 8px;}
.no-js .button-previous,.no-js .button-next{display:none;}
/* start MAR-694  */
#container{width:992px;margin:0 auto;text-align:left;background:transparent;}
#content-main{width:940px;margin:0 auto;z-index:9;position:relative;min-height:320px;}
#content-main:after,#container:after{clear:both;}
#content-main:before,#content-main:after,#container:before,#container:after{content:" ";display:table;}
/* end MAR-694  */
header,#header{width:100%;height:152px;margin:0;overflow:hidden;position:relative;}
a.skip-content{color:#fff;padding:0;margin:5px;text-decoration:none;display:block;font-size:0.8462em;position:absolute;top:5px;left:5px;}
a.skip-content:hover{text-decoration:underline;}
#logo-top-over{width:400px;overflow:hidden;}
#logo-top{background:transparent url('logo-trans.png') center top no-repeat;width:330px;height:96px;display:block;margin:35px 0 0 55px;float:left;text-indent:-9999px;}
#links-top{float:right;margin:24px 0 0;}
#links-top a,#links-top span{color:#fff;padding:0 4px;text-decoration:none;float:left;display:block;}
#links-top a:hover{text-decoration:underline;}
#breadcrumbs{width:100%;margin:30px 0 0;min-height:38px;overflow:hidden;}
#breadcrumbs a{color:#c9f;padding:0 4px;text-decoration:none;}
#breadcrumbs a:hover{text-decoration:underline;}
#breadcrumbs .breadcrumbs-current-page-name{color:#fff;padding:0 4px;}
#breadcrumbs .separator{line-height:normal;display:inline-block;padding:0 0.3em;background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-220px -24px;}
.text-size{float:left;margin:2px 0 0 15px;}
.breadcrumb-text{color:#fff;}
.btnTextIncrease{float:left;margin:0 0 0 5px;width:20px;height:20px;display:block;border:none;text-indent:-9999px;background-color:#000;background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-160px 0;}
.btnTextIncrease:hover,.btnTextDecrease:hover,.btnTextIncrease:focus,.btnTextDecrease:focus{background-color:#f01572;}
.btnTextDecrease{float:left;width:20px;height:20px;display:block;border:none;text-indent:-9999px;background-color:#000;background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-128px 0;}

#body-area{overflow:hidden;margin:0;padding:15px 0 0;width:100%;/* start MAR-694  */z-index:1;/* end MAR-694  */}
#left-main{float:left;width:700px;overflow:hidden;}
#right-main{float:right;width:219px;overflow:hidden;}

/* main menu */
#btn-mob-nav{background-image:url("menuIco.png");background-position:center right;background-repeat:no-repeat;line-height:35px;height:35px;width:96%;margin:0 2%;display:none;text-decoration:none;}
#btn-mob-nav:hover{text-decoration:none;}
#menu-main{height:24px;width:100%;margin:0;padding:0;display:block;clear:both;position:relative;background:#202020;font-family:titilliumweb-regular;font-size:13px;/* start MAR-688  */z-index:999;/* end MAR-688  */}
#menu-main li a{position:relative;display:block;height:24px;line-height:23px;color:#fff;text-decoration:none;width:90%;padding:0 5%;text-transform:uppercase;}
#menu-main li li a{text-transform:none;height:auto;line-height:1.2em;padding-top:5px;padding-bottom:5px;}
/* Start MAR-694 */
#menu-main li li a.nav-has-children{padding-right:8%;width:87%;background-position:center right;background-repeat:no-repeat;	background-image: url('data:image/gif;base64,R0lGODlhEQANAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS41LWMwMjEgNzkuMTU0OTExLCAyMDEzLzEwLzI5LTExOjQ3OjE2ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjdDMzAxOThEMjI3RTExRTQ4RUQyQzA5MzM5RTRCQ0U5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkzRENBNjI2ODEwQTExRTQ4QjI2OEJBRUVFRjVCRDJDIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkzRENBNjI1ODEwQTExRTQ4QjI2OEJBRUVFRjVCRDJDIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDODczMjQyOTgwRjgxMUU0ODFEREIxOUVERUQ0OUZFMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDODczMjQyQTgwRjgxMUU0ODFEREIxOUVERUQ0OUZFMiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAEAAAEALAAAAAARAA0AAAIdRI6pAbbPGlxNTlTtzRryTnFXVI2kM5ZmtB7oWgAAOw==');}
/* End MAR-694 */
#menu-main li a:hover,#menu-main li a:active,#menu-main li a:focus{background-color:#b41a77;}
#menu-main ul.menu a.dropdown-heading{margin:0 0 10px;display:block;width:194px;padding:0 0 0 10px;height:31px;line-height:31px;text-align:left;color:#fff;font-weight:normal;top:-9999px;position:absolute;}
#menu-main ul.menu a:hover.dropdown-heading,#menu-main a:active.dropdown-heading,#menu-main a:focus.dropdown-heading{top:0;}
#menu-main ul.menu{width:100%;display:block;padding:0;margin:0 auto;list-style-type:none;color:#fff;height:24px;font-size:14px;}
#menu-main ul.menu li{display:inline;position:relative;list-style-type:none;text-align:center;float:left;margin:0;padding:0;width:16.6%}
#menu-main ul.menu li.last{width:17%}
#menu-main ul.menu li.sfHover,#menu-main ul.menu li:hover,#menu-main ul.menu li.last:hover,#menu-main ul.menu li.focusHover a.level-1{background:#b41a77;}
#menu-main ul.menu ul.dropdown.level-2{position:absolute;top:-9999px;margin:0;padding:15px 0 15px 10px;left:0;z-index:90;background:#b41a77;}
#menu-main ul.menu ul.dropdown.col-1{width:216px;}
#menu-main ul.menu ul.dropdown.col-2{width:440px;}
#menu-main ul.menu ul.dropdown.col-2 .dropdown-column{width:48%;float:left;margin-right:1%;}
#menu-main ul.menu li:hover .dropdown,#menu-main ul.menu li.sfHover .dropdown, #menu-main ul.menu li.focusHover .dropdown{top:0;}
#menu-main ul.menu ul.dropdown{display:inline-block;float:left;}
#menu-main ul.menu ul li{display:block;float:none;height:auto;background:none;width:100%;text-align:left;}
#menu-main .dropdown-menu.col-2 .dropdown-column{width:47%;}
/* Start MAR-694 */
#menu-main ul.menu ul a:hover,#menu-main ul.menu ul a:focus{background-color:#8b0456;}
/* End MAR-694 */
#menu-main li .dropdown div{float:left;}
#menu-main li li{background:transparent;float:none;}
#menu-main li li li{margin:0 0 0 15px;}
/* start MAR-694  */
/*#menu-main li li li a{width:100%;display:block;margin:5px 0 0;color:#a5bacd;background:transparent;text-align:left;font-weight:normal;padding:1px 0;height:20px;line-height:20px;}*/
/* end MAR-694  */
#menu-main li li li a:hover,#menu-main li li li a:active,#menu-main li li li a:focus{color:#fff;background:transparent;}
#menu-main .nav-section-thirds-3 .dropdown,#menu-main .nav-section-quarters-3 .dropdown{left:auto;right:2px;}
#menu-main li:hover .dropdown,#menu-main li:focus .dropdown{top:50px;}
/* start MAR-694  */
/* #menu-main li li ul{position:relative;} */
/* end MAR-694  */
.general-image{float:right;margin:0 0 10px 10px;}

#searchForm{float:right;margin:25px 0 0;position:relative;overflow:hidden;}
.searchLabel{left:-999em;position:absolute;}
#searchForm .ps-input{border:none;background:#656565;color:#fff;float:left;font-size:13px;height:18px;margin:0;padding:4px 0 4px 10px;width:180px;}
#searchForm input.ps-button{background:#656565;border:none;color:#fff;float:left;font-size:14px;height:26px;line-height:26px;margin:0;padding:0;text-align:center;width:46px;}
#searchForm .add-on{margin:0;padding:0;float:left;}

#extra-details{background:#121212;width:100%;overflow:hidden;padding:20px 0;}
.section{width:29%;padding:0;margin:0 2%;float:left;}
.section h4{border-bottom:1px solid #9f55fc;padding:7px 0;margin:0 0 10px 0;/* MAR-701 start */font-family: titilliumweb-regular;/* MAR-701 end */}
.section p{color:#dfdfdf;}
a.more-details-btn{background:#2d08e8 url('more-details-repeat.png') top left repeat-y;width:auto;min-height:18px;line-height:18px;display:block;color:#fff;text-transform:uppercase;text-align:center;text-decoration:none;font-size:.9em;float:left;padding:0 6px;}
a.more-details-btn:hover,a.more-details-btn:active,a.more-details-btn:focus{text-decoration:underline;background:#1e1055;}

a.jpg,a.jepg,a.xls,a.xlsx,a.doc,a.docx,a.pdf{color:#74acff;padding-left:20px;}
a.jpg,a.jepg,#related-docs a.png,#related-docs a.gif{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px -61px;}
a.xls,a.xlsx{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px -93px;}
a.doc,a.docx{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px -125px;}
a.pdf{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px -157px;}

#related-over{overflow:hidden;margin-bottom:16px;width:100%;}
#related-links,#related-docs{background:#28156e url('related-links-back.jpg') top left no-repeat;width:44%;padding:0 2.5% 30px 2.5%;overflow:hidden;min-height:100px;}
#related-links h3,#related-docs h3{margin:22px 0 35px;}
#related-links ul,#related-docs ul{margin:0;padding:0;}
#related-links li,#related-docs li{margin:0;padding:0;list-style: none;}
#related-links a,#related-docs a{color:#72aef7;padding:0 0 0 30px;}
#related-links a{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px 8px;}
#related-links a:hover,#related-docs a:hover{text-decoration:underline;}
#related-links{float:left;}
#related-docs{float:right;}
#related-docs a.txt,#related-docs a.text,#related-docs a.ppt,#related-docs a.pptx,#related-docs a.zip{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px -29px;}
#related-docs a.jpg,#related-docs a.jepg,#related-docs a.png,#related-docs a.gif{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px -61px;}
#related-docs a.xls,#related-docs a.xlsx{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px -93px;}
#related-docs a.doc,#related-docs a.docx{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px -125px;}
#related-docs a.pdf{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-288px -157px;}

/* child pages */
#childpages{width:100%;overflow:hidden;padding-top:15px;}
.child-items-outer{width:25%;float:left;overflow:hidden;text-align:center;}
.child-items-outer a:hover{text-decoration:none;}
.childpages-item{margin:5px auto;width:215px;display:block;overflow:hidden;position:relative;float:none;}
.child-image-over{max-height:152px;overflow:hidden;}
.child-items-outer .title-panel{width:93%;padding:3px 4%;background:#b149ba url('child-link-back.jpg') top left repeat-y;color:#fff;text-transform:uppercase;font-size:1.1538em;letter-spacing:0.0625em;display:block;margin:0;}
.child-items-outer a:hover .title-panel{background:#b149ba;text-decoration:none;}

/* search page */
.se-form-container.searchs{background:#202020;border:none;padding:15px;}
.se-form-container.searchs .form-fields{border:none;padding:0;margin:0;}
.se-form-container.searchs .form-fields .inputBox{background:#3c3c3c;border:none;color:#fff;height:28px;margin:0;padding:4px 0 4px 10px;width:330px;}
.se-form-container.searchs .search-list-button input{margin:0 0 0 15px;padding:0 20px;background:#301c7f;height:35px;line-height:35px;text-align:center;border:none;text-transform:uppercase;color:#fff;}
.se-form-container.searchs .search-list-button input:hover{text-decoration:underline;background:#1e1055;}
.list-sorting{color:#989898;margin:20px 0 0;padding-bottom:7px;border-bottom:1px solid #2f2f2f;}
.site-search .item-list{list-style-image:none;list-style:none;margin:0;padding:0;}
.site-search .item-list li{margin:0;padding:20px 0;}
.site-search .item{border-bottom:1px solid #2f2f2f;}
.site-search .item-title,.site-search .item p{margin:0;line-height:normal;}

/* events page */
.se-form-container.events .label-text{display:none;}
.se-form-container.events .field-row{float:left;margin-right:10px;}
.se-form-container.events .search-list-button{float:right;}
#event-left{float:left;width:310px;overflow:hidden;margin:0 0 10px;}
/* MAR-700 start */
/*.events-abstract{color:#a9a8a9;font-family:georgia,times,serif;font-style:italic;font-size:1.015625em;}*/
/* MAR-700 end */
.events-secondary-abstract{margin-top:10px;}
#event-right{float:right;width:614px;overflow:hidden;margin:0 0 10px;}

a.buy-tickets{
	display:block;
	/*width:160px; */ /* DESK-5650 */
	height:35px;
	line-height:35px;
	color:#fff;
	background:#630dd9;
	text-align:center;
	text-transform:uppercase;
	font-size:1.1538em;
	margin-top:10px;
}

/* DESK-5650 */
a.buy-tickets.red-carpet-button {
    width:  auto;
    height: auto;
}
/* DESK-5650 - END */

a:hover.buy-tickets{color:#fff;background:#1e1055;text-decoration:none;}
#event-list-left{float:left;width:614px;margin:0 0 10px;}
#event-list-right{float:right;width:310px;overflow:hidden;margin:0 0 10px;}
.whatson-image{float:left;margin-left:-164px;}
.se-form-container.events{background:#202020;border:none;padding:15px;}
.se-form-container.events .form-fields{border:none;padding:0;margin:0;}
.se-form-container.events .scSearchInputBox{width:120px;margin-top:4px;}
.se-form-container.events .form-fields .inputBox{background:#3c3c3c;border:none;color:#fff;height:28px;margin:0;padding:4px 0 4px 10px;width:330px;}
.se-form-container.events .search-list-button input{margin:0;padding:0 20px;background:#301c7f;height:35px;line-height:35px;text-align:center;border:none;text-transform:uppercase;color:#fff;}
.se-form-container.events .search-list-button input:hover{text-decoration:underline;background:#1e1055;}
.listing-results{color:#989898;margin:20px 0 5px;}
.list-container .item-list{list-style-image:none;list-style:none;margin:0;padding:0;}
.list-container .item{background:#202020;margin-bottom:10px;padding:20px 3%;width:94%;color:#fff;overflow:hidden;}
.list-item-container article{padding-left:164px;}
.list-container .list-item-full{float:right;width:100%;}
.list-container .list-item-title,.list-container .item p{margin:0;line-height:1.2em;}
.list-container .list-item-title{font-size:1.1em;font-weight:normal;}
.list-container .item p.list-item-abstract{margin-top:10px;color:#b8b8b8;}
.list-item-container{margin:0;padding:0;}
.label-details{background:#2d08e8 url('more-back-new.jpg') top left no-repeat;width:98px;display:block;color:#fff;text-transform:uppercase;text-align:center;text-decoration:none;font-size:.9em;margin-top:10px;float:left;padding:1px 0;line-height:normal;}
a:hover.label-details{color:#fff;text-decoration:none;background:#1e1055;}
.list-item-container .buy-tickets{float:right;}
.list-item-abstract{margin-top:5px;}

/* homepage */
.view-more-events{background:#2d08e8 url('moreDetails.jpg') top left no-repeat;width:92%;margin:10px 4% 18px 4%;height:18px;line-height:18px;display:block;color:#fff;text-transform:uppercase;text-align:center;text-decoration:none;font-size:.9em;}
#left-promo{width:470px;overflow:hidden;float:right;margin:25px 0 0 0;}
#left-promo a{width:33%;display:block;float:left;text-align:center;margin:0 0 10px 0;}
#quicklinks{overflow:hidden;width:100%;background:#841a4e url('quicklinks-back.jpg') top right no-repeat;text-align:center;}
#quicklinks-header{margin:18px auto 5px auto;}
.quicklinks-item{margin:0 auto 10px auto;width:200px;display:block;overflow:hidden;position:relative;}
.quicklinks-item img{width:200px;height:auto;}
#quicklinks .title-panel{position:absolute;bottom:5px;left:0;width:92%;padding:3px 4%;background:#f01572;color:#fff;text-transform:uppercase;font-size:1.1538em;letter-spacing:0.0325em;filter:alpha(opacity=90);opacity:0.9;display:block;text-align:left;}
#quicklinks .title-panel:hover{background:#fff;color:#000;}
#whats-coming{float:left;width:220px;overflow:hidden;background:#582dfa url('whatsOnBackRep.jpg') top left repeat-x;margin-top:25px;}
#whats-coming-head{width:100%;overflow:hidden;background:transparent url('whatsOnBackTop.jpg') top left no-repeat;}
#whats-coming h3{margin:15px 10px 10px;}
.whats-coming-img{float:left;margin:0 6px 10px 0;margin-left:-76px;overflow:hidden;width:69px;}
.whats-coming-art h5{margin:2px 0 2px;line-height:1.1em;}
.whats-coming-art{padding-left:73px;border-bottom:1px solid #9f55fc;overflow:hidden;padding-top:10px;margin-left:10px;margin-right:10px;height:auto!important;}
.whats-coming-outer{float:left;overflow:hidden;width:100%;margin:0;overflow:hidden;line-height:normal;}

/* form elements */
.form_container{width:100%;overflow:hidden;}
.form_container .form-date label{float:left;width:auto;}
.form_container .form-date .js-element{float:left;margin:13px 0 0 30px;}
.form_container .errors{margin-bottom:25px;}
.form_container .RadUpload,.RadUploadProgressArea{width:100%;}
.form_container .label{margin:27px 0 10px;}
.form_container .check-box-drop-down label,.form_container .check-box-drop-down input{width:auto;}
.form_container input[type='text'],.form_container select,.form_container textarea,.form_container .RadUpload .ruFakeInput{width:336px;padding:9px 5px;background:#3c3c3c;border:none;color:#fff!important;font-family:titilliumweb-regular;}

.form_container input[type='text']:focus,.form_container select:focus,.form_container textarea:focus,.form_container .RadUpload .ruFakeInput:focus,input[type='checkbox']:focus,input[type='radio']:focus{border:1px solid #f01572!important;}
input[type='checkbox']:focus,input[type='radio']:focus{outline:1px solid #f01572!important;}

.form_container textarea{font-size:1em;font-weight:normal;height:100%;line-height:1.8em;font-family:titilliumweb-regular;}
html body .riSingle .riTextBox{margin-top:2px!important;}
input[type='checkbox']{border:none;background:transparent;}
input[type='radio']{background:transparent;}
.form_container select{width:auto;display:block;color:#fff;}
.form_container .RadUpload .ruFakeInput{margin-bottom:0;}
.form_container .RadUpload .ruFakeInput{width:72%;float:left;}
.form_container .RadUpload_Default .ruButton{border:1px solid #cdd6dd;width:72px;height:35px;margin:10px 0 0 0;padding:0;background:transparent url('button-back-sm.jpg') repeat-x left center;font-weight:bold;float:right;}
.form_container .js-element{margin-top:5px;margin-bottom:20px;}
.form_container .Default.reWrapper{border:1px solid #dee7ed;}
.form_container .Default.RadEditor .reContentCell{border:none;}
.RadUpload .ruFileWrap{overflow:hidden;}
#upload-fix .RadUpload_Default .ruStyled .ruFileInput{font-size:200px;top:0!important;}
.form_container .RadUpload .ruFileWrap{width:100%;}
.full-width-input{width:96%;padding:5px 2%;margin:5px 0 15px 0;}
.form_container .calendar-container{width:130px;padding:4px 0 4px 4px;}
.form_container .calendar-container table{margin:0;}
.form_container .calendar-container input{margin:0;}
.form_container .calendar-container .radInput_Default{margin-top:-3px}
.form_container .calendar-container table td{background:#fff;}
.input_array table,.input_array table *{background:none;border:none;color:#313131;padding:0;margin:0;}
.rank-matrix .input_array input[type="text"]{background:#fff;float:left;padding:9px;width:60px;border:1px solid #dee7ed;margin-bottom:10px;}
.form_container label,.form_container .matrix-label span,.form_container .fake-label span{color:#fff;padding:8px 0 7px;width:100%;}
.rank-matrix .input_array label{line-height:36px;padding-left:20px;}
.input_array table label{float:left;line-height:20px;padding:0;width:auto;}
div.CaptchaImageDiv > div > img{float:left;margin-right:20px;}
div.captcha-input > input[type="text"]{margin-top:20px;width:250px;}
.form_container .se-form-required-asterisk{display:none;}
.form_container .se-form-required-text{color:#f01451;}
.form_container .upload input{background:transparent;}
.field_row table{background:transparent;margin:0;width:auto;}
.field_row table th{border:none;text-align:left;background:transparent;padding:0 15px 0 0;text-transform:none;vertical-align:top;font-weight:normal;white-space:nowrap;}
.field_row table td{border:none;text-align:left;background:transparent;padding:0 15px 0 0;vertical-align:top;}
.field_row table td:first-child{padding-right:0;padding-bottom:10px;}
.field_row table td input{margin-right:15px;margin-top:10px;}
.field_row tr:first-child input{margin-top:0;}
.matrix_row table td:first-child{width:160px;}
.RadPicker,.RadPicker input{background:#3c3c3c!important;border:none!important;}
.RadPicker.RadPicker_Default.sys-gen-raddatepicker{padding:5px;}
.rcCalPopup{background-image:url('spriteSheetKarr.png')!important;background-repeat:no-repeat;background-position:-192px -96px!important;margin-top:4px!important;}
.rcCalPopup:focus{outline:1px solid #f01572!important}

.label{margin:25px 0 10px;}
.matrix-input-label{display:none;}
.form_container .clearfix{overflow:hidden;clear:both;margin-bottom:20px;}
.CaptchaImageDiv{position:relative;}
.rcRefreshImage{background:transparent url('refresh-form.png') center left no-repeat;padding-left:25px;display:inline!important;} /* DESK-9340 */
.rcRefreshImage + span{display:block!important;height:1px;} /* DESK-9340 */
.rcCaptchaAudioLink{background:transparent url('speaker-form.png') center left no-repeat;padding-left:25px;display:inline!important;} /* DESK-9340 */
.button-wrap input{margin:10px 0;padding:0 20px;background:#301c7f;height:35px;line-height:35px;text-align:center;border:none;text-transform:uppercase;color:#fff;}
.se-form-container .errors a{color:#f01451;}
.se-form-container .errors{list-style-image:none;list-style:none;padding: 0 0 0 10px;margin:0 0 24px;}
.se-form-container .errors li:before{content:"- ";color:#f01451;}
table.RadCalendar td,table.RadCalendar th{background-color:#fff;padding:0;}
.rcMainTable{margin-bottom:0;}
.captcha-text{margin-top:27px;}

.NFI-wrapper{}
.NFI-wrapper .NFI-button{float:right!important;margin:0 0 0 10px;background:#301c7f;width:98px;height:35px;line-height:35px;text-align:center;}
.NFI-wrapper .NFI-button:hover,.NFI-wrapper .NFI-button.focus-button {background:#f01572;}
.form_container .NFI-wrapper .NFI-filename{width:220px;float:left;padding:9px!important;background:#3c3c3c!important;}

.events-filter{position:relative;margin-top:20px;}
.events-filter a{position:relative;margin-top:20px;}
.first-filter-header,.second-filter-header,.third-filter-header,.fourth-filter-header{position:relative;background:#630dd9 url("tab-head-back.jpg") top left repeat-y;height:27px;margin-top: 18px;}
/* MAR-689 start */
.first-filter-header span,.second-filter-header span,.third-filter-header span,.fourth-filter-header span{font-size:14px;padding-top:2px;font-weight:normal;color:#fff;margin:-1px 0 .3em 0;letter-spacing:0.0625em;text-transform:uppercase;line-height: 1.8em;padding-left:20px;box-sizing:border-box;}
.first-filter-header span:hover,.second-filter-header span:hover,.third-filter-header span:hover,.fourth-filter-header span:hover{text-decoration:underline;}
/* MAR-689 end */
.accordion-trigger{cursor:pointer;display:block;height:100%;left:0;position:absolute;top:0;width:100%;}
.tab-header-title{width:auto;}
.first-filter-body,.second-filter-body,.third-filter-body,.fourth-filter-body{background:#202020;width:92%;padding:10px 4%;}

#quicklinks-whats{overflow:hidden;width:100%;background:transparent;text-align:center;}
#quicklinks-whats .quicklinks-item{margin:0 auto 10px auto;width:310px;display:block;overflow:hidden;position:relative;min-height:36px;}
#quicklinks-whats .quicklinks-item img{width:310px;height:auto;}
#quicklinks-whats .title-panel{position:absolute;bottom:5px;left:0;width:92%;padding:3px 4%;background:#f01572;color:#fff;text-transform:uppercase;font-size:1.1538em;letter-spacing:0.0625em;filter:alpha(opacity=90);opacity:0.9;display:block;text-align:left;}
#quicklinks-whats .title-panel:hover{background:#fff;color:#000;}

/* date picker */
.event-calendar-table .event-calendar-controls{margin-bottom:0;}
.event-calendar-table .event-calendar-controls th{border:none;background:#331992 url('date-header.jpg') top right repeat-x;}
.event-calendar-table th{background:#1f1059;border:1px solid #000;border-width:1px;}
.event-calendarth{background:#1f1059;}
.event-calendar-table td{background:#3d3d3d;border:1px solid #000;border-width:1px;padding: 0 7px;line-height:40px;}
.event-calendar-table td.next-month,.event-calendar-table td.last-month{background:#262626;color:#262626;}
.event-calendar-table td.has-event{padding:0;}
.event-calendar-table .today{background:#630dd9;}
.event-calendar-table .event-calendar tbody tr td.has-event a{background:transparent url("spriteSheetKarr.png") 30px -160px no-repeat;border:none;color:#fff;display:block;height:100%;width:100%;margin:0;padding:0;}
.event-calendar-table .event-calendar-controls tr th input.previousMonth{background:transparent url("spriteSheetKarr.png") no-repeat 10px -121px;border:none;cursor:pointer; height:25px;text-indent:-99999px;width:30px;}
.event-calendar-table .event-calendar-controls tr th input.nextMonth{background:transparent url("spriteSheetKarr.png") no-repeat -18px -121px;border:none;cursor:pointer;height:25px;text-indent:-99999px;width:30px;}    

/* footer */
footer,#footer{min-height:200px;background:transparent url('background-footer.jpg') top right no-repeat;width:100%;overflow:hidden;padding:110px 0 20px 0;margin:-110px auto 0;position:relative;}
#follow-bar{width:940px;margin:17px auto;height:42px;background:#121212;overflow:hidden;}
#follow-bar a{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:0 -96px;width:108px;height:18px;display:block;float:right;margin:14px 116px 0 0;text-indent:-9999px;}
#foot-links-area{width:940px;overflow:hidden;margin:0 auto;}
.maroondah-logo{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:0 -32px;width:155px;height:60px;display:block;float:left;margin:12px 0 0 0;text-indent:-9999px;}
.footer-right-area{float:right;overflow:hidden;margin:0 auto;min-height:94px;background:transparent url('kstamp-trans.png') top right no-repeat;}
.footer-links{float:left;margin:0 50px 0 0;line-height:1.4em;}
.footer-links a{color:#fff;text-decoration:none;display:block;padding:1px 0;}
.footer-links a:hover,.footer-links a:active,.footer-links a:focus{text-decoration:underline;}
.footer-address{float:left;margin:0 108px 0 0;color:#fff;line-height:1.4em;}
.footer-address p{margin:0;padding:1px 0;}

/* mobile menu */
.sf-menu.sf-mobile ul{display:none;position:static;}
#menu-main .sf-menu.sf-mobile li,#menu-main .sf-menu.sf-mobile li.last{background:#870353;display:block;float:none;position:relative;transition:background 0.2s ease 0s;width:100%;padding:4px 0;text-align:left;border-bottom:1px solid #000;}
.no-js #menu-main ul.menu{display:block;height:auto;}
.no-js #menu-main ul.menu ul{display:none;}
#menu-main .sf-menu.sf-mobile{height:auto;display:none;}
#menu-main .sf-menu.sf-mobile a{padding:4px 2%;width:96%;}
#menu-main .sf-menu.sf-mobile li li a{padding:4px 30px;}
#menu-main .sf-menu.sf-mobile ul{margin:0;width:100%;}
.mobnav-subarrow-child, .mobnav-subarrow{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-64px 4px;background-color:transparent;cursor:pointer;display:block;height:28px;position:absolute;right:4px;top:5px;width:32px;}
.xpopdrop .mobnav-subarrow-child,.xpopdrop .mobnav-subarrow{background-position:-96px 3px;}
#menu-main .sf-menu.sf-mobile .xpopdrop > ul{display:block;background-color:#333;padding:5px;border-top: 1px solid #000;}
#menu-main .sf-menu.sf-mobile .xpopdrop li, #menu-main .sf-menu.sf-mobile .xpopdrop li.last{background-color:transparent;border:none;}
#menu-main .sf-menu.sf-mobile .xpopdrop{padding:0;}
#menu-main .sf-menu.sf-mobile .xpopdrop > a{padding-top:8px;padding-bottom:8px;}

/* tablets */
@media screen and (max-device-width: 979px), screen and (max-width:979px) {
#menu-main ul.menu{display:none;}
.text-size{display:none;}
.no-js #menu-main ul.menu li{background:#870353;display:block;float:none;position:relative;transition:background 0.2s ease 0s;width:100%;padding:0;text-align:left;border-bottom:1px solid #000;}
.no-js #menu-main .menu a{padding:4px 2%;width:96%;}
#btn-mob-nav{display:block;color:#fff;text-transform:uppercase;font-size:16px;}
#container{width:100%;background:#000 url('background-med.jpg') left top no-repeat;}
#content-main{width:96%;margin:0 2%;}
#menu-main{height:auto;background:#b41a77;}
#full-main{overflow:hidden;padding-right:224px;}
#left-main{width:100%;}
#right-main{width:219px;margin-left:5px;margin-right:-224px;}
#whats-coming{width:100%;position:relative;padding-bottom:10px;}
.whats-coming-art{float:left;width:46%;padding:10px 0 0;margin:0 2%;}
.whats-coming-img{float:left;width:29%;margin:0 0 12px 0;height:67px;}
.whats-coming-img img{width:100%;}
.whats-coming-outer{width:auto;width:67%;margin:0 0 0 3%;}
.view-more-events{float:left;width:42%;margin:10px 4% 0 4%;position:absolute;bottom:10px;right:0;}
#left-promo{width:100%;}
#left-promo a{width:33%;display:block;float:left;text-align:center;}
footer,#footer{background:#000;width:96%;overflow:hidden;padding:0 0 20px 0;margin:0 2%;}
.maroondah-logo{margin-left:0;}

/*MAR-757 logo fix for ipad*/
/*.footer-address{margin-right:47px;}*/
.footer-address{margin-right:105px;}
/*MAR-757 logo fix for ipad end*/

#follow-bar{width:100%;margin:17px 0;background:#2c2463;}
#follow-bar a{margin-right:56px;}
#event-left{width:30%;}
#event-right{width:68%;}
#event-list-full{padding-right:320px;}
#event-list-left{width:100%}
#event-list-right{margin-right:-320px;}
.seamless-pagination-pages .next,.seamless-pagination-pages .prev{text-indent:-99999px;background-position:center center;width:36px;padding-right:0;padding-left:0;}
.child-items-outer{width:33%;float:left;overflow:hidden;text-align:center;}
.se-form-container.events .field-row{margin-bottom:10px;}
.se-form-container.events .search-list-button{float:right;}
.se-form-container.events .form-fields .inputBox{width:190px;padding-left:4px;padding-right:4px;}
.no-js .button-previous,.no-js .button-next{display:none;}
.table-wrapper .pinned{display:none;}
textarea,input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;border-radius:0;}
.se-form-container.events .search-list-button input{margin:0;}
#event-right .flex-control-nav,#event-right .flex-pauseplay{display:none;}
.facet_sidebar{display:none;}
#foot-links-area{width:100%;}
.iframeblock{-moz-transform:scale(0.94, 0.94);-webkit-transform:scale(0.94, 0.94);-o-transform:scale(0.94, 0.94);-ms-transform:scale(0.94, 0.94);transform:scale(0.94, 0.94);-moz-transform-origin:top left;
  -webkit-transform-origin: top left;-o-transform-origin:top left;-ms-transform-origin:top left;  transform-origin:top left;margin-left:auto;margin-right:auto;}
}

/* phones */
@media screen and (max-device-width:480px), screen and (max-width:480px) {
#btn-mob-nav{display:block;}
.se-form-container.events .form-fields .inputBox{width:96%;padding-left:2%;padding-right:2%;}
#logo-top{background:transparent url('logo-trans.png') center top no-repeat;width:100%;height:96px;display:block;margin:20px 0 0;float:none;text-indent:-9999px;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;}
a.skip-content{display:none;}
#links-top{float:none;margin:8px 0 0;}
.text-size{display:none;}
header,#header{height:auto;}
#searchForm{float:none;margin:7px 0 15px 0;position:relative;}
#searchForm .ps-input{width:83%;padding:7px 2%;}
#searchForm .add-on{width:13%;}
#searchForm input.ps-button{width:100%;height:32px;}
#related-links,#related-docs{width:100%;float:none;margin-bottom:20px;}
.section{width:94%;padding:0;margin:0 3%;float:none;}
a.more-details-btn,a.buy-tickets{width:100%;margin:20px 0 0;height:35px;line-height:35px;font-size:12px;float:none;padding-left:0;padding-right:0;}
a.buy-tickets{font-size:16px;}
.first-filter-header h2,.second-filter-header h2,.third-filter-header h2,.fourth-filter-header h2{font-size:18px;padding:4px 0;}
.first-filter-header,.second-filter-header,.third-filter-header,.fourth-filter-header{height:32px;}
.related-image-mobile{width:100%;height:167px;overflow:hidden;}
.related-image-mobile img{width:100%;}
.events-abstract{font-size:1.21875em;}
#follow-bar a{margin:14px auto 0 auto;float:none;}
.footer-address{margin-right:40px;float:left;}
.footer-links{margin:-60px 50px 0 0;}
.maroondah-logo{float:none;margin-bottom:10px;}
.iframeblock,.slider{display:none;}
#event-right .slider{display:block;}
#whats-coming{margin-top:0;}
.whats-coming-art{width:92%;margin:0 4%;overflow:hidden;border-bottom:1px solid #9f55fc;}
.view-more-events{position:static;background:#2d08e8 url('moreDetails.jpg') top left no-repeat;display:block;color:#fff;text-transform:uppercase;text-align:center;text-decoration:none;width: 92%;margin: 10px 4%;height:35px;line-height:35px;font-size:12px;}
#left-promo a{width:50%;}
#event-left,#event-right,#left-main,#right-main,#full-main{width:100%;float:none;}
#full-main{padding:0;}
#quicklinks{background:transparent url("quicklinks-back.jpg") no-repeat center top;-webkit-background-size:cover;
-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.se-form-container.events .search-list-button,.se-form-container.events .field-row{width:100%;}
.events #event-type-container{float:none;padding:0 0 17px;width:100%;}
.se-form-container.searchs .form-fields .inputBox,
.se-form-container.events .form-fields .inputBox,.se-form-container.events .reset-size select{padding:6px 2%;width:96%;}
.se-form-container.searchs .search-list-button input,
.se-form-container.events .search-list-button input{width:100%;margin:17px 0 0;}
.se-form-container.events .field-row{margin-bottom:0;}
.seamless-pagination-pages a,.seamless-pagination-pages span{display:none;}
.seamless-pagination-pages .next{padding-right:26px;background-position:center right;text-indent:initial;display:block;width:auto;padding-left:16px;line-height:30px;}
.seamless-pagination-pages .prev{padding-left:26px;background-position:center left;text-indent:initial;display:block;width:auto;padding-right:16px;line-height:30px;}
.seamless-pagination, .seamless-pagination-info{padding-top:30px;}
#event-list-full{padding:0;width:100%;}
#event-list-left{width:100%;float:none;min-height:600px;}
#event-list-right{display:none;}
.NFI-wrapper .NFI-filename{width:68%;padding-left:1%!important;padding-right:1%!important;}
.NFI-wrapper .NFI-button{width:29%;margin-left:1%;}
.NFI-wrapper{display:block!important;}
.rcCaptchaAudioLink{display:none;}
.field_row table td:first-child{width:100%;padding-right:0;}
textarea,input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;border-radius:0;}
.form_container .NFI-wrapper .NFI-filename{width:185px;}
div.CaptchaImageDiv > div > img{margin-right:5px;margin-bottom:5px;float:none;} /* DESK-9340 */


.child-items-outer{width:48%;margin:1%;float:left;overflow:hidden;text-align:center;}
.childpages-item{margin:5px auto;width:100%;display:block;overflow:hidden;position:relative;float:none;}
.childpages-item img{max-width:100%;max-height:100%;width:100%;}
#childpages .title-panel{font-size:.9em;margin-top:-7px;}
.quicklinks-item{width:90%;margin-right:auto;margin-left:auto;}
.quicklinks-item img{min-width:100%;height:auto;}
.footer-links{margin:-60px 0 0 0;float:right;}
.footer-right-area{float:none;overflow:visible;}
.whatson-image{display:none;}
.list-item-container article{padding-left:0;}
#select-event-out{padding:0 1%;width:98%;}
}

/* DESK-8913 - start */
#links-top .top-btns {
    background-color: #000;
}

.leaves-tl,
.leaves-tr,
.leaves-bl,
.leaves-br {
    position: absolute;
    width: 300px;
    height: 300px;
}

.leaves-tl {
    background: url(Leaves-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 0;
}

.leaves-tr {
    background: url(Leaves-2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    right: 0;
    top: 0;
}

.leaves-bl {
    background: url(Leaves-2.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    bottom: 0;
    background-position: right;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.leaves-br {
    background: url(Leaves-2.png);
    background-repeat: no-repeat;
    background-size: contain;
    right: 0;
    bottom: 0;
    background-position: right;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

#foot-links-area {
    position: relative;
}

@media screen and (max-device-width: 1200px), screen and (max-width:1200px) {
    .leaves-tl {
        width: 250px;
        height: 250px;
    }

    .leaves-tr {
        width: 250px;
        height: 250px;
    }

    .leaves-br {
        width: 180px;
        height: 180px;
    }

    .leaves-bl {
        width: 200px;
        height: 200px;
    }
}

@media screen and (max-device-width: 767px), screen and (max-width:767px) {
    .leaves-tl {
        width: 150px;
        height: 150px;
    }

    .leaves-tr {
        width: 200px;
        height: 200px;
    }

    .leaves-bl {
        display: none;
    }
}
/* DESK-8913 - end */